[Soekris] opensoekris-1.0.10 or flashdist-20030421 for OpenBSD 3.3 install?

Chris Cappuccio chris at nmedia.net
Sun May 4 22:38:52 UTC 2003


it works fine with 3.3

Michael C. Ibarra [ibarra at hawk.com] wrote:
> > 
> > can anyone recommend between the two for installing OpenBSD 3.3? can i even 
> > use opensoekris for OpenBSD 3.3 given that it was last updated in january?
> 
> I think that you may have to edit the flashdist file as it tries to 
> install older libs with a different name. 
> 
> -mike
> _____________________________________________________________________
> Soekris Engineering, technical discussion mailing list
> [un]subscribe: http://lists.soekris.com/mailman/listinfo/soekris-tech

-- 
Nullum magnum ingenium sine mixtura dementiae fuit -- Seneca



More information about the Soekris-tech mailing list